### Method

# Ide HighlightIndex insert

#### Declaration

    void
    ide_highlight_index_insert (
      IdeHighlightIndex* self,
      const gchar* word,
      gpointer tag
    )

#### Description

No description available.

#### Parameters

`word` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`tag` | `gpointer`
| No description available.
| The argument can be `NULL`.
| The data is owned by the caller of the function.